/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Header */

.sh-header .sh-nav > .current_page_item > a, .sh-header .sh-nav > .current-menu-ancestor > a, .sh-header-left-side .sh-nav > .current_page_item > a {
color: #303c42 !important;
}

.sh-header-megamenu-style2 .sh-nav > li.menu-item:not(.menu-item-has-mega-menu):not(.sh-nav-cart) ul {
	padding: 8px 0px 7px 0px !important;
}

/* Mobile Nav */
ul.sub-menu li a {
	font-weight: 500;
}

.sh-nav-mobile li a {
	font-weight: 800;
	font-size: 16px;
}

 /* Footer */
.sh-footer {
background-image: url("/wp-content/uploads/2018/11/hendry-footer.jpg") !important;
}

.sh-footer .sh-copyrights {
display: none !important;
}

/* Home services Mobile */

.home-services-mobile-img {
    position:relative;
}

.home-services-mobile-text {
    left: 0;
    position:absolute;
    text-align:center;
    top: 40%;
    width: 100%;
	text-transform: uppercase;
}

.home-services-mobile-text h2 {
	color: #fff;
}

/* HendryX section Home page */
.hendryx-section {
 background: linear-gradient(45deg, rgba(46,49,146,1) 0%, rgba(239,65,54,1) 100%) !important; /* w3c */ 
}

/* Top bar contact stuff */

.header-contacts {
float: right !important;
}

/*Service page contact tables*/
.contact-table .contact-td {
min-width: 25% !important;
width:25% !important;
border: none !important;
padding: 0 !important;
vertical-align: top;
}

td.contact-td-info {
border: none !important;
padding: 15px 0 0 15px !important;
max-width: 75%;
width:75%;
box-shadow: 0px 7px 25px 1px rgba(0,0,0,0.08);
}

.contact-table {
border: none !important;
}

/* Icons and stuff in service lines pages */
.service-icon {
justify-content: flex-start !important; /*aligns everything to top of column so they're all level*/
}

/* Go to Job apply button */

.apply-button {
    background-color: transparent !important;
    border: 2px solid #fccd00 !important;
    color: #fccd00 !important;
    padding: 10px 32px !important;
    text-align: center !important;
    text-decoration: none !important;
    display: inline-block !important;
    font-size: 14px !important;
font-weight: bold !important;
    margin: 4px 2px !important;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer !important;
}

.apply-button1:hover {
    background-color: #fccd00 !important;
    color: #303c42 !important;
}

/* Simple Job Board */

.sjb-page {
font-family: "Raleway", sans-serif !important;
	margin-bottom: 100px;
}

.sjb-page a {
	color: #fccd00 !important;
	font-weight: 600 !important;
}

.sjb-page .list-data .company-logo img {
	border: 0px;
}

.sjb-page .pagination li a {
	background-color: transparent;
}

.sjb-page .sjb-filters .btn-search {
	height: 60px;
}

.sjb-page .col-md-2 {
	float: right;
}

.sjb-page .sjb-filters .form-control {
height: 60px;
font-size: 14px;
}

.sjb-page .sjb-detail .list-data .job-detail {
	padding: 5px 5px 5px 20px;
	background-color: #fccd00;
	box-shadow: 0 6px 40px rgba(0,0,0,0.10);
}

.sjb-page .btn-primary:focus, .sjb-page .btn-primary.focus {
color: #303c42;
background-color: #fccd00;
border: 1px solid #fccd00;
}

/*.sjb-page .list-data .job-description {
	box-shadow:0 6px 40px rgba(0,0,0,0.10);
	padding: 15px;
}
*/

.sjb-page .sjb-detail .list-data .header .row .col-md-3 col-sm-4 {
	display: none;
}

.sjb-page .list-data .job-description p {
	margin: 20px 0 20px 0;
	font-size: 14px;
}

.sjb-page .list-data .job-description a {
color: #303c42 !important;	
}

.sjb-page .sjb-detail .list-data ul li {
	font-size: 14px !important;
}

.sjb-page .sjb-filters {
	background-color: #f8f8f8 !important;
}

.job-title {
	text-transform: uppercase;
	/*font-size: 40px;*/
	font-weight: 600;
	color: #303c42 !important;
}

.sjb-page .list-data .job-info {
	margin: 10px 0 10px;
}

.sjb-page .sjb-detail .job-features {
	margin-top: 40px;
}

.sjb-page .list-data .company-logo {
	margin-bottom: 0;
}

/*.sjb-page .sjb-detail .jobpost-form {
	display: none;
} */

.job-features h3 {
	display: none;
}

.sjb-page .list-data .job-type, .sjb-page .list-data .job-location, .sjb-page .list-data .job-date {
	/*font-size: 20px;*/
	font-weight: 700;
}

.sjb-page .list-data .job-date {
	display: none;
}


.sjb-page .list-data .job-description p,
.sjb-page .list-data .job-description ul,
.sjb-page .list-data .job-description li {
	color: #303c42;
}

.sjb-page .sjb-detail .jobpost-form {
	display: none;
}


@media (max-width: 992px) {

/* Simple Job Board search button */
.sjb-search-button {
	float: none !important;
}
	
}

@media (max-width: 800px) {

/* Page Container */
.sh-titlebar .title-level {
margin-top: 0px;
}

}


@media (max-width: 550px) {

/* Page Container */
.container {
max-width: 330px !important;
}

}


/* Add your custom CSS below */

/* NOTES 
 * shortcodes.css 
 * line: 912
 * 
 * @media (max-width: 800px) {

	.sh-column:not(:only-of-type):not(.sh-column-mobile-padding) .sh-column-wrapper > *:last-child {
		margin-bottom: 0px!important;
	}
WAS margin-bottom: 45px!important;
 * 